PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Won't automatically upgrade says I'm current but I'm not; registered user

  1. I've had a message that there's an update available for GV and finally tried to do the automatic update within the plug in in my dashboard. But it won't let me - says it's already installed, yet on the plug-in main page where all are listed, it shows an older version (1.6.3.2.1). I'm stuck in a loop!

    So I downloaded the newest version and now I have it on my hard drive. But if I FTP it to my server/site will I lose my forms and form data doing it this way?

    Stuck in limbo, Brenda

    Posted 11 years ago on Thursday July 12, 2012 | Permalink
  2. OK, i resolved part of this by finding how to to an update non-automatically - from a previous forum post. That worked, so I'm now current. But I still need to know why the automatic update process isn't working. like a bug or something....

    Posted 11 years ago on Thursday July 12, 2012 | Permalink
  3. There was a problem with updating automatically with older versions of Gravity Forms and WordPress. If you have upgraded via FTP (and you discovered you will NOT lose any forms or entries) then I would wait for the next update (watch the blog for the release announcement) and I believe you will be able to upgrade automatically from the WordPress admin. There are a couple circumstances with host configuration where this will not work, but I believe you will be fine in the future.

    Posted 11 years ago on Friday July 13, 2012 | Permalink